import 'dart:io';

import 'package:background_downloader/background_downloader.dart';
import 'package:filepicker_windows/filepicker_windows.dart';
import 'package:flutter/material.dart';

import 'Backend/Backend.dart';
import 'Backend/DebugHelper.dart';
import 'Backend/FileHashEntry.dart';
import 'Backend/InstallHelper.dart';
import 'Backend/ProcessMan.dart';
import 'Backend/Structures.dart';
import 'Widgets/CustomWidgets.dart';
import 'home.dart';
import 'package:http/http.dart' as http;

class Dashboard extends StatefulWidget {
  HomePage home;
  Dashboard({super.key, required this.home});

  _DashboardState? activeState;

  @override
  State<Dashboard> createState() {
       activeState = _DashboardState();
       return activeState!;
  }
}

//PUBLIC


class _DashboardState extends State<Dashboard> {
  @override
  Widget build(BuildContext context) {
    return const Placeholder();
  }



}
